<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Ajouter une audience';
$string['allcohorts'] = 'Toutes les audiences';
$string['anycohort'] = 'Tout';
$string['assign'] = 'Ajouter membres';
$string['assigncohorts'] = 'Attribuer des membres à des audiences';
$string['assignto'] = 'Membres de l\'audience « {$a} »';
$string['backtocohorts'] = 'Retour aux audiences';
$string['bulkadd'] = 'Ajouter à l\'audience';
$string['bulknocohort'] = 'Aucune audience disponible';
$string['categorynotfound'] = 'Soit la catégorie {$a} est introuvable, soit vous n\'avez pas l\'autorisation d\'y créer une audience. Le contexte par défaut sera utilisé.';
$string['cohort'] = 'Audience';
$string['cohort:assign'] = 'Attribuer les membres d\'une audience';
$string['cohort:manage'] = 'Gérer les audiences';
$string['cohorts'] = 'Audiences';
$string['cohortsin'] = '{$a} : audiences disponibles';
$string['cohort:view'] = 'Utiliser les audiences et afficher les membres';
$string['component'] = 'Source';
$string['contextnotfound'] = 'Soit le contexte {$a} est introuvable, soit vous n\'avez pas l\'autorisation d\'y créer une audience. Le contexte par défaut sera utilisé.';
$string['csvcontainserrors'] = 'Des erreurs ont été détectées dans les données CSV. Voir les détails ci-dessous.';
$string['csvcontainswarnings'] = 'Des avertissements ont été émis lors de l\'analyse des données CSV. Voir les détails ci-dessous.';
$string['csvextracolumns'] = 'Les colonnes <b>{$a}</b> seront ignorées.';
$string['currentusers'] = 'Utilisateurs actuels';
$string['currentusersmatching'] = 'Utilisateurs actuels correspondant à';
$string['defaultcontext'] = 'Contexte par défaut';
$string['delcohort'] = 'Supprimer une audience';
$string['delconfirm'] = 'Voulez-vous vraiment supprimer l\'audience « {$a} »?';
$string['description'] = 'Description';
$string['displayedrows'] = '{$a->displayed} rangées affichées sur {$a->total}.';
$string['duplicateidnumber'] = 'Une audience de même identifiant existe déjà';
$string['editcohort'] = 'Modifier l\'audience';
$string['error:cohortdoesnotexist'] = 'Le Public contenant {$a} n\'existe pas';
$string['error:doesnotexist'] = 'Le Public avec cet identifiant n\'existe pas';
$string['error:dynamiccritalreadyapplied'] = 'Le Public dynamique {$a} a déjà des critères définis';
$string['error:staticcannotsetcriteria'] = 'Impossible de définir des critères pour des Publics statiques';
$string['eventcohortcreated'] = 'L\'audience a été créée';
$string['eventcohortdeleted'] = 'L\'audience a été supprimée';
$string['eventcohortmemberadded'] = 'Utilisateur ajouté à une audience';
$string['eventcohortmemberremoved'] = 'Utilisateur retiré d\'une audience';
$string['eventcohortupdated'] = 'L\'audience a été mise-à-jour';
$string['external'] = 'Audience externe';
$string['idnumber'] = 'Identifiant de l\'audience';
$string['memberscount'] = 'Effectif de l\'audience';
$string['name'] = 'Nom';
$string['namecolumnmissing'] = 'Il y a un problème dans le format du fichier CSV. Veuillez vérifier qu\'il comporte les noms des colonnes.';
$string['namefieldempty'] = 'Le nom du champ ne peut pas être vide';
$string['nocomponent'] = 'Création manuelle';
$string['potusers'] = 'Utilisateurs potentiels';
$string['potusersmatching'] = 'Utilisateurs potentiels correspondants';
$string['preview'] = 'Prévisualisation';
$string['removeuserwarning'] = 'En retirant des utilisateurs de l\'audience, la désinscription de ces utilisateurs de plusieurs cours pourrait survenir. Il pourrait s\'ensuivre la suppression de réglages utilisateur, de notes, d\'affiliation à des groupes et tout autre information utilisateur dans les cours affectés.';
$string['search'] = 'Rechercher';
$string['searchcohort'] = 'Rechercher une audience';
$string['selectfromcohort'] = 'Sélectionner des membres de l\'audience';
$string['systemcohorts'] = 'Audiences système';
$string['unknowncohort'] = 'Audience inconnue ({$a}) !';
$string['uploadcohorts'] = 'Téléverser des audiences';
$string['uploadcohorts_help'] = 'Des audiences peuvent être téléversées au moyen d\'un fichier texte. Le format de ce fichier doit répondre aux critères ci-dessous :

* chaque ligne du fichier contient un enregistrement ;
* chaque enregistrement est une série de données séparées par une virgule ou un autre délimiteur ;
* un seul champ est obligatoire, dénommé <i>name</i> ;
* les autres champs sont optionnels, et sont dénommés <i>idnumber</i>, <i>description</i>, <i>descriptionformat</i>, <i>visible</i>, <i>context</i>, <i>category</i>, <i>category_id</i>, <i>category_idnumber</i>, <i>category_path</i>.';
$string['uploadedcohorts'] = '{$a} audiences téléversées';
$string['useradded'] = 'Utilisateur ajouté à l\'audience « {$a} »';
$string['visible'] = 'Visible';
$string['visible_help'] = 'Les audiencespeuvent être vues par les utilisateurs disposant de l\'autorisation « moodle/cohort:view » dans le contexte de l\'audience.<br />
Les audiences visibles peuvent aussi être vues par les utilisateurs dans les cours enfants.';
