<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'fr', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Au-dessus';
$string['actions'] = 'Actions';
$string['appliesto'] = 'S\'applique à';
$string['backdrop'] = 'Afficher avec toile de fond';
$string['backdrop_help'] = 'Il est possible d\'utiliser une toile de fond pour faire ressortir la partie de la page que vous voulez désigner.

Les toiles de fond ne sont pas compatibles avec certaines parties de la page, comme la barre de navigation.';
$string['below'] = 'Au-dessous';
$string['block'] = 'Bloc';
$string['block_named'] = 'Bloc « {$a} »';
$string['cachedef_stepdata'] = 'Liste des étapes de la visite guidée';
$string['cachedef_tourdata'] = 'Liste des informations de visite guidée qui sont récupérées sur toutes les pages';
$string['confirmstepremovalquestion'] = 'Voulez-vous vraiment supprimer cette étape ?';
$string['confirmstepremovaltitle'] = 'Confirmer la suppression de l\'étape';
$string['confirmtourremovalquestion'] = 'Voulez-vous vraiment supprimer cette visite guidée ?';
$string['confirmtourremovaltitle'] = 'Confirmer la suppression de la visite guidée';
$string['content'] = 'Contenu';
$string['content_heading'] = 'Contenu';
$string['content_help'] = 'La description d\'une étape peut être ajoutée en texte pur ou en utilisant la syntaxe multilingue de Moodle (pour utilisation avec le filtre multilingue).

Il est aussi possible d\'indiquer un identifiant de chaîne de caractères, sous la forme « identifiant,composant » (sans espace après la virgule).';
$string['cssselector'] = 'Sélecteur CSS';
$string['defaultvalue'] = 'Défaut ({$a})';
$string['delay'] = 'Délai avant d\'afficher l\'étape';
$string['delay_help'] = 'Un délai optionnel peut être ajouté avant l\'affichage de l\'étape.

Ce délai est défini en millisecondes.';
$string['description'] = 'Description';
$string['done'] = 'Terminé';
$string['editstep'] = 'Modification de « {$a} »';
$string['enabled'] = 'Activé';
$string['endtour'] = 'Terminer la visite guidée';
$string['event_step_shown'] = 'Étape affichée';
$string['event_tour_ended'] = 'Visite guidée terminée';
$string['event_tour_reset'] = 'Visite guidée relancée';
$string['event_tour_started'] = 'Visite guidée commencée';
$string['exporttour'] = 'Exporter la visite guidée';
$string['filter_category'] = 'Catégorie';
$string['filter_category_help'] = 'Affiche l’itinéraire sur une page associée à un cours dans la catégorie sélectionnée.';
$string['filter_course'] = 'Cours';
$string['filter_courseformat'] = 'Format du cours';
$string['filter_courseformat_help'] = 'Affiche l’itinéraire sur une page associée à un cours se servant du format de cours sélectionné.';
$string['filter_course_help'] = 'Affiche l’itinéraire sur une page associée au cours sélectionné.';
$string['filter_header'] = 'Filtres de la visite guidée';
$string['filter_help'] = 'Sélectionnez les conditions d\'affichage de cette visite guidée.
Toutes les conditions doivent être remplies par un utilisateur pour que la visite guidée lui soit affichée.';
$string['filter_role'] = 'Rôle';
$string['filter_role_help'] = 'N\'afficher la visite guidée qu\'aux utilisateurs avec l\'un des rôles indiqués.

Une visite est limitée aux utilisateurs avec des rôles sélectionnés dans le contexte où la visite est affichée.
Par exemple, restreindre une visite du tableau de bord aux utilisateurs ayant le rôle d\'apprenant ne fonctionnera pas si les utilisateurs ont le rôle d\'apprenant dans un cours (comme c\'est généralement le cas). Une visite guidée du tableau de bord ne peut ainsi n\'être limitée qu\'aux utilisateurs disposant d\'un rôle système.';
$string['filter_theme'] = 'Thème';
$string['filter_theme_help'] = 'Afficher la visite guidée lorsque l\'utilisateur utilise l\'un des thèmes indiqués.';
$string['importtour'] = 'Importer une visite guidée';
$string['left'] = 'À gauche';
$string['modifyshippedtourwarning'] = 'Cette visite guidée est fournie avec  Totara. Toutes les modifications que vous y apportez sont susceptibles d\'être écrasées lors de la prochaine mise à jour de votre plateforme.';
$string['movestepdown'] = 'Déplacer l\'étape vers le bas';
$string['movestepup'] = 'Déplacer l\'étape vers le haut';
$string['movetourdown'] = 'Déplacer la visite guidée vers le bas';
$string['movetourup'] = 'Déplacer la visite guidée vers le haut';
$string['name'] = 'Nom';
$string['newstep'] = 'Nouvelle étape';
$string['newtour'] = 'Créer une visite guidée';
$string['next'] = 'Suivant';
$string['options_heading'] = 'Options';
$string['orphan'] = 'Afficher si la cible n\'est pas trouvée';
$string['orphan_help'] = 'Afficher l\'étape même si la cible ne peut pas être trouvée sur la page. Celle-ci ne sera dès lors pas mise en évidence.';
$string['pathmatch'] = 'Page concernée (chemin, URL)';
$string['pathmatch_help'] = 'Les visites guidées seront affichées sur toutes les pages dont le chemin correspond à cette valeur.

Le caractère % peut être utilisé comme joker pour remplacer une chaîne de caractères quelconque. Voici quelques exemples :

* /my/% - correspond au Tableau de bord
* /course/view.php?id=2 - correspond à un cours spécifique
* /mod/forum/view.php% - correspond à la liste des forums de discussion
* /user/profile.php% - correspond au profil des utilisateurs

Pour afficher une visite guidée sur la page d\'accueil, il faut utiliser la valeur « FRONTPAGE ».';
$string['pausetour'] = 'Pause';
$string['placement'] = 'Position';
$string['placement_help'] = 'Une étape peut être affichée au-dessus, au-dessous, à gauche ou à droite de la cible. Un positionnement au-dessus ou au-dessous est recommandé, car s\'adaptant mieux aux appareils mobiles.

Si l\'étape ne tient pas dans la page à l\'emplacement choisi, elle sera automatiquement déplacée.';
$string['pluginname'] = 'Visites guidées';
$string['reflex'] = 'Continuer au clic';
$string['reflex_help'] = 'Passer à l\'étape suivante lors d\'un clic sur la cible.';
$string['resettouronpage'] = 'Relancer la visite guidée sur cette page';
$string['resumetour'] = 'Reprendre';
$string['right'] = 'À droite';
$string['select_block'] = 'Sélectionner un bloc';
$string['selector_defaulttitle'] = 'Saisir un titre';
$string['selectordisplayname'] = 'Cible le CSS suivant : « {$a} »';
$string['selecttype'] = 'Choisir un type d\'étape';
$string['sharedtourslink'] = 'Dépôt des visites guidées';
$string['skip'] = 'Passer';
$string['target'] = 'Cible';
$string['target_block'] = 'Bloc';
$string['target_heading'] = 'Cible de l\'étape';
$string['target_selector'] = 'Sélecteur CSS';
$string['target_selector_targetvalue'] = 'Sélecteurs CSS';
$string['target_selector_targetvalue_help'] = 'Un sélecteur CSS peut être utilisé pour cibler presque n\'importe quel élément d\'une page. Le sélecteur approprié peut être facilement trouvé à l\'aide des outils de développement de votre navigateur.';
$string['targettype'] = 'Type de cible';
$string['targettype_help'] = 'Chaque étape est associée à une partie de la page, la cible. Les types de cible sont :

* Bloc – pour afficher l\'étape suivante à proximité d\'un bloc indiqué
* Sélecteur CSS – pour définir précisément la zone de la cible au moyen de CSS
* Afficher au milieu de la page – pour une étape ne nécessitant pas d\'être associée à une partie spécifique de la page';
$string['target_unattached'] = 'Afficher au milieu de la page';
$string['title'] = 'Titre';
$string['title_help'] = 'Le titre d\'une étape peut être ajouté en texte pur ou en utilisant la syntaxe multilingue de Moodle (pour utilisation avec le filtre multilingue).

Il est aussi possible d\'indiquer un identifiant de chaîne de caractères, sous la forme « identifiant,composant » (sans espace après la virgule).';
$string['tourconfig'] = 'Fichier de configuration de visite guidée à importer';
$string['tourisenabled'] = 'La visite est activée';
$string['tourlist_explanation'] = 'Il est possible de créer autant de visites guidées que désiré et de les activer pour diverses parties du site. Une seule visite guidée peut être créée pour chaque page.';
$string['tour_resetforall'] = 'Le statut de la visite guidée a été réinitialisé. La visite sera affichée de nouveau à tous les utilisateurs.';
$string['tours'] = 'Visites guidées';
$string['usertours'] = 'Visites guidées';
$string['usertours:managetours'] = 'Créer, modifier et supprimer des visites guidées';
$string['viewtour_edit'] = '<a href="{$a->editlink}">Cliquer ici pour modifier les réglages par défaut de la visite guidée</a> et <a href="{$a->resetlink}">cliquer ici pour imposer le réaffichage de la visite guidée à tous les utilisateurs</a>';
$string['viewtour_info'] = 'Voici la visite guidée « {$a->tourname} ». Elle s\'applique au chemin « {$a->path} ».';
